diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
index 935dd8a..a8ec335 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Uganda Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-UG.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ug</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-UG/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-UG/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Uganda, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -111,27 +111,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Eastern
+    // Western
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Eastern">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Western">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Eastern</rdfs:label>
-      <skos:definition>The geographical region of Eastern in the country of Uganda</skos:definition>
+      <rdfs:label>Western</rdfs:label>
+      <skos:definition>The geographical region of Western in the country of Uganda</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uganda"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Eastern</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Western</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;GeographicalRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-E">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-W">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the geographical region of Eastern in the country of Uganda</skos:definition>
-      <rdfs:label>UG-E</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-E</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <skos:definition>subdivision code for the geographical region of Western in the country of Uganda</skos:definition>
+      <rdfs:label>UG-W</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-W</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Western"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -139,27 +139,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Busia
+    // Kabale
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Busia">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kabale">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Busia</rdfs:label>
-      <skos:definition>The district of Busia in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Busia</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kabale</rdfs:label>
+      <skos:definition>The district of Kabale in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kabale</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-202">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-404">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Busia in the country of Uganda</skos:definition>
-      <rdfs:label>UG-202</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-202</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Busia"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Busia"/>
+      <skos:definition>subdivision code for the district of Kabale in the country of Uganda</skos:definition>
+      <rdfs:label>UG-404</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-404</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kabale"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kabale"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -169,27 +169,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Katakwi
+    // Kagadi
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Katakwi">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kagadi">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Katakwi</rdfs:label>
-      <skos:definition>The district of Katakwi in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Katakwi</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kagadi</rdfs:label>
+      <skos:definition>The district of Kagadi in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kagadi</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-207">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-427">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Katakwi in the country of Uganda</skos:definition>
-      <rdfs:label>UG-207</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-207</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Katakwi"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Katakwi"/>
+      <skos:definition>subdivision code for the district of Kagadi in the country of Uganda</skos:definition>
+      <rdfs:label>UG-427</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-427</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kagadi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kagadi"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -199,27 +199,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kamuli
+    // Kakumiro
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kamuli">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kakumiro">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kamuli</rdfs:label>
-      <skos:definition>The district of Kamuli in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kamuli</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kakumiro</rdfs:label>
+      <skos:definition>The district of Kakumiro in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kakumiro</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-205">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-428">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Kamuli in the country of Uganda</skos:definition>
-      <rdfs:label>UG-205</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-205</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kamuli"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kamuli"/>
+      <skos:definition>subdivision code for the district of Kakumiro in the country of Uganda</skos:definition>
+      <rdfs:label>UG-428</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-428</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kakumiro"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kakumiro"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -229,27 +229,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kumi
+    // Rubanda
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kumi">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Rubanda">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kumi</rdfs:label>
-      <skos:definition>The district of Kumi in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kumi</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Rubanda</rdfs:label>
+      <skos:definition>The district of Rubanda in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rubanda</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-208">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-429">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Kumi in the country of Uganda</skos:definition>
-      <rdfs:label>UG-208</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-208</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kumi"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kumi"/>
+      <skos:definition>subdivision code for the district of Rubanda in the country of Uganda</skos:definition>
+      <rdfs:label>UG-429</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-429</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Rubanda"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Rubanda"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -259,27 +259,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kaliro
+    // Bunyangabu
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kaliro">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Bunyangabu">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kaliro</rdfs:label>
-      <skos:definition>The district of Kaliro in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kaliro</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Bunyangabu</rdfs:label>
+      <skos:definition>The district of Bunyangabu in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bunyangabu</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-222">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-430">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Kaliro in the country of Uganda</skos:definition>
-      <rdfs:label>UG-222</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-222</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kaliro"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kaliro"/>
+      <skos:definition>subdivision code for the district of Bunyangabu in the country of Uganda</skos:definition>
+      <rdfs:label>UG-430</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-430</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Bunyangabu"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Bunyangabu"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -289,27 +289,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Iganga
+    // Rukiga
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Iganga">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Rukiga">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Iganga</rdfs:label>
-      <skos:definition>The district of Iganga in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Iganga</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Rukiga</rdfs:label>
+      <skos:definition>The district of Rukiga in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rukiga</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-203">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-431">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Iganga in the country of Uganda</skos:definition>
-      <rdfs:label>UG-203</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-203</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Iganga"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Iganga"/>
+      <skos:definition>subdivision code for the district of Rukiga in the country of Uganda</skos:definition>
+      <rdfs:label>UG-431</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-431</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Rukiga"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Rukiga"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -319,27 +319,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kapchorwa
+    // Buhweju
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kapchorwa">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Buhweju">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kapchorwa</rdfs:label>
-      <skos:definition>The district of Kapchorwa in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kapchorwa</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Buhweju</rdfs:label>
+      <skos:definition>The district of Buhweju in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Buhweju</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-206">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-420">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Kapchorwa in the country of Uganda</skos:definition>
-      <rdfs:label>UG-206</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-206</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kapchorwa"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kapchorwa"/>
+      <skos:definition>subdivision code for the district of Buhweju in the country of Uganda</skos:definition>
+      <rdfs:label>UG-420</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-420</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Buhweju"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Buhweju"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -349,27 +349,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kaberamaido
+    // Kikuube
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kaberamaido">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kikuube">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kaberamaido</rdfs:label>
-      <skos:definition>The district of Kaberamaido in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kaberamaido</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kikuube</rdfs:label>
+      <skos:definition>The district of Kikuube in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kikuube</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-213">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-432">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Kaberamaido in the country of Uganda</skos:definition>
-      <rdfs:label>UG-213</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-213</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kaberamaido"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kaberamaido"/>
+      <skos:definition>subdivision code for the district of Kikuube in the country of Uganda</skos:definition>
+      <rdfs:label>UG-432</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-432</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kikuube"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kikuube"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -379,27 +379,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Mayuge
+    // Kiryandongo
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Mayuge">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kiryandongo">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Mayuge</rdfs:label>
-      <skos:definition>The district of Mayuge in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mayuge</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kiryandongo</rdfs:label>
+      <skos:definition>The district of Kiryandongo in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kiryandongo</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-214">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-421">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Mayuge in the country of Uganda</skos:definition>
-      <rdfs:label>UG-214</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-214</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Mayuge"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Mayuge"/>
+      <skos:definition>subdivision code for the district of Kiryandongo in the country of Uganda</skos:definition>
+      <rdfs:label>UG-421</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-421</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kiryandongo"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kiryandongo"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -409,27 +409,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Sironko
+    // Kyegegwa
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Sironko">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kyegegwa">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Sironko</rdfs:label>
-      <skos:definition>The district of Sironko in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sironko</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kyegegwa</rdfs:label>
+      <skos:definition>The district of Kyegegwa in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kyegegwa</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-215">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-422">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Sironko in the country of Uganda</skos:definition>
-      <rdfs:label>UG-215</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-215</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Sironko"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Sironko"/>
+      <skos:definition>subdivision code for the district of Kyegegwa in the country of Uganda</skos:definition>
+      <rdfs:label>UG-422</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-422</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kyegegwa"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kyegegwa"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -439,27 +439,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bududa
+    // Mitooma
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Bududa">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Mitooma">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bududa</rdfs:label>
-      <skos:definition>The district of Bududa in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bududa</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Mitooma</rdfs:label>
+      <skos:definition>The district of Mitooma in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mitooma</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-218">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-423">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Bududa in the country of Uganda</skos:definition>
-      <rdfs:label>UG-218</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-218</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Bududa"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Bududa"/>
+      <skos:definition>subdivision code for the district of Mitooma in the country of Uganda</skos:definition>
+      <rdfs:label>UG-423</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-423</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Mitooma"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Mitooma"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -469,27 +469,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bukedea
+    // Ntoroko
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Bukedea">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Ntoroko">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bukedea</rdfs:label>
-      <skos:definition>The district of Bukedea in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bukedea</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Ntoroko</rdfs:label>
+      <skos:definition>The district of Ntoroko in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ntoroko</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-219">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-424">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Bukedea in the country of Uganda</skos:definition>
-      <rdfs:label>UG-219</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-219</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Bukedea"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Bukedea"/>
+      <skos:definition>subdivision code for the district of Ntoroko in the country of Uganda</skos:definition>
+      <rdfs:label>UG-424</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-424</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Ntoroko"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Ntoroko"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
